Subject: Ticket Assigned - store inq
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 12:29:54 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store inq sabra jamil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sabra jamil Bot:  Hi Sabra Jamil ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569518906            04:15 PM, 13th Mar                     sabra jamil                    Is lifestyle in deira city centre?           04:16 PM, 13th Mar                   Mohammad                   Hi Sabra, Thank you for contacting us. My name is Mohammad. How may I help you?            04:17 PM, 13th Mar                     sabra jamil                    Is there a lifestyle in  a deira city centre???           04:19 PM, 13th Mar                   Mohammad                   Please allow me to check it for you.            04:19 PM, 13th Mar                     sabra jamil                    Ok           04:20 PM, 13th Mar                   Mohammad                   Yes it is there           04:20 PM, 13th Mar                     sabra jamil                    Ok which floor ?           04:21 PM, 13th Mar                   Mohammad                   We are sorry but this information we do not have           04:22 PM, 13th Mar                     sabra jamil                    Ok           04:22 PM, 13th Mar                   Mohammad                   Is there anything else I can help ?           04:26 PM, 13th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:29 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238799